EndpointsCogents

List my cogents

GET/v2/cogents

Returns the caller's cogents, by cogent ID. A player credential sees only its own.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Query Parameters

owner?Owner

Whose cogents: me, the caller's.

Default"me"
cursor?|

The previous page's next.

limit?Limit

Page size.

Range1 <= value <= 100
Default50
curl -X GET "https://softmax.com/api/observatory/v2/cogents"
{  "cogents": [    {      "cogent_id": "string",      "name": "string",      "owner_name": "string",      "avatar_url": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next": "string"}